23.09.2021

Новые серьезные уязвимости в линукс

CVE-2021-33909 — проблема связана с неправильно обработкой длины имени файла. У пользователя есть возможность выполнить код с root-правами.

https://access.redhat.com/security/cve/cve-2021-33909

CVE-2021-33910 — проблемы со стеком, приводящие к падению systemd.

https://access.redhat.com/security/cve/CVE-2021-33910

Источник.